<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>ALCONSO - Suivez votre consommation d'alcool</title>
  </head>
  <body>
    <h1>Bienvenue sur Alconso !</h1>
    <p>Suivez votre consommation plus finement et plus facilement que jamais !</p>
  </body>
</html>
